
Foreman - Bug #1239

host check boxes can be enabled via the toggle all button even if they are disabled

10/20/2011 01:23 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 95cc57af - 12/04/2011 03:43 AM - Amos Benari

fixes #1239 hosts un-check all doesn't work

History

#1 - 11/17/2011 03:48 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

e.g. in cases where the user has no permission to edit the host

#2 - 12/04/2011 03:44 AM - Ohad Levy

- Target version set to 1.0

#3 - 12/04/2011 03:53 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 95cc57af4446f03a9c647681bc8d4fa4c58c248e.
